Bug 246781 - error installing package
error installing package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openmpi (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Doug Ledford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 15:25 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 08:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-07-04 15:25:22 EDT
Description of problem:

Output running pre uninstall script for package openmpi-libs-0:1.2.3-2.fc8.i386
/var/tmp/rpm-tmp.YdyiAQ: line 1: alternatives: command not found

"Requires(post): chkconfig" is missing.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.